summaryrefslogtreecommitdiffstats
path: root/src/oh-unpacksource.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/oh-unpacksource.sh')
-rw-r--r--src/oh-unpacksource.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/src/oh-unpacksource.sh b/src/oh-unpacksource.sh
index 128d85a..eb48aed 100644
--- a/src/oh-unpacksource.sh
+++ b/src/oh-unpacksource.sh
@@ -32,6 +32,11 @@ main()
{
oh_locale_set
+ if [ "${#}" -ne 0 ]; then
+ oh_usage
+ exit 1
+ fi
+
if [ -d ../src ]; then
unpack_native
else